import { jsx } from "react/jsx-runtime";
import { TokenGAL as TokenGAL$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenGAL = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "GAL", "data-name": "TokenGAL", ...props, children: /* @__PURE__ */ jsx(TokenGAL$1, { variant }) });
  }
);
TokenGAL.displayName = "TokenGAL";
Object.assign(TokenGAL, { isGdsIcon: true });
export {
  TokenGAL
};
